Internet Explorerに「攻撃下にある脆弱性」 US-CERTが警告。マイクロソフトは月次修正で対応へ - Engadget 日本版

米国土安全保障省(DHS)の情報セキュリティ対策部門US-CERTが、ウェブブラウザーInternet Explorerに遠隔コード実行の脆弱性があることを報告しました。すでにこの脆弱性を突く攻撃が発...

ツイッターのコメント(17)

IE使うのはやめましょうね

US-CERTが警告。マイクロソフトは月次修正で対応へ
( ..)φ→「米国土安全保障省(DHS)の情報セキュリティ対策部門US-CERTが、ウェブブラウザー Explorerに遠隔コード実行の脆弱性があることを報告しました」【Internet Explorerに「攻撃下にある脆弱性」 US-CERTが警告。マイクロソフトは月次修正で対応へ - Engadge】
IEにゼロデイ脆弱性があることが判明。2月の月例アップデートで修正される見込みのため、それまではIEの使用は控えたいところ。

US-CERTが警告。マイクロソフトは月次修正で対応へ - Engadget 日本版
放置され過ぎて可哀想
早く頃してあげたい

US-CERTが警告。マイクロソフトは月次修正で対応へ
US-CERTが警告。マイクロソフトは月次修正で対応へ
>この脆弱性はIE9~11のスクリプトエンジンが使用するメモリーを破壊し、任意のコードを実行してマシンを乗っ取ります。
US-CERTが警告。マイクロソフトは月次修正で対応へ

ieて過去の遺物じゃ?
IE使ってるヤツいるんかな?・・・w

US-CERTが警告。マイクロソフトは月次修正で対応へ - Engadget 日本版
US-CERTが警告。マイクロソフトは月次修正で対応へ
US-CERTが警告。マイクロソフトは月次修正で対応へ
Explorerに「攻撃下にある脆弱性」US-CERTが警告。マイクロソフトは月次修正で対応へ だからIEは使うなって
緊急警告!

米国土安全保障省(DHS)の情報セキュリティ対策部門US-CERTが、ウェブブラウザー Explorerに遠隔コード実行の脆弱性があることを報告しました
すでにこの脆弱性を突く攻撃が発生していると警告しています

IE、昨年9月に続き又ですか...

@daitojimari
なんか無理矢理にでもIE使わせない様に仕向けてる気がする?

US-CERT、IEに「攻撃下にある脆弱性」警告。マイクロソフトは月次修正で対応の予定
US-CERT、IEに「攻撃下にある脆弱性」警告。マイクロソフトは月次修正で対応の予定 - Engadget 日本版

"Windows 7が搭載する Explorerにパッチが提供されるかはわかりません"
まさか今頃 IE の使用を強制するようなサイトが……んー、まぁ、あったりするんだろうな☹

US-CERT、IEに「攻撃下にある脆弱性」警告。マイクロソフトは月次修正で対応の予定
こんな脆弱性が見つかっても社内サイトはIE限定なので嫌でも使うしかない…くやしい…
---
US-CERT、IEに「攻撃下にある脆弱性」警告。マイクロソフトは月次修正で対応の予定
US-CERT、IEに「攻撃下にある脆弱性」警告。マイクロソフトは月次修正で対応の予定 (Engadget) 米国土安全保障省(DHS)の情報セキュリティ対策部
US-CERT、IEに「攻撃下にある脆弱性」警告。マイクロソフトは月次修正で対応の予定 :engadget日本版
以上
 

 
PR